Error con 2Lines for wassapp - BQ 3.5

D

demandres

Simdualero de Plata
1 Sep 2013
80
7
600
THL W8S
#1
Bien pues el movil en si es el 3.5. Lo he rootedo, he instalado el BusyBox y el 2Lines for Wassapp, pero al iniciar el 2Line me dice que necesito ser rooty busybox instalado. Soy root y busybox instalado. Que es lo que puede fallar? No creo que deba desistalar el whatsapp. A alguien que le haya pasado algo parecido?
 
D

demandres

Simdualero de Plata
1 Sep 2013
80
7
600
THL W8S
#2
Me respondo, desistalar y volver a instalar y... vuala, funcionando.
 
Nadie verá tu email. La utilizamos para contactarte y confirmar tu comentario.

Miembros conectados

  • Simba
  • ruglovi
  • Ricardo Amoreira
  • zunamigti
  • Itimad
  • teoddd
  • Sergionm7
  • franjhv
  • Jarlys
  • avecilla
  • dex410r
  • mmartinezarb
  • seriesbajo
  • menguelez
  • Fran_Cedeira
  • pelomeke
  • Chetxu
  • deall1
  • carlos lavall
  • blasbaby
... y 69 más.